<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    {% if name %}
    <h1> Hello {{name}}! </h1>
    {% else %}
    <h1> não encontrado  </h1>
    {% endif %}
</body>
</html>